@charset "utf-8";


/*------------------------------------------*/
/* 入口
/*------------------------------------------*/

.division-entrance li a {
  position: relative;
  display: inline-block;
  background: #F0F0F0;
  color: #231815;
  transition: all .5s ease;
}

.division-entrance li a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .division-entrance li:not(:first-child) {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px), print {
  .division-entrance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .division-entrance li {
    width: 48%;
  }
}

/* 画像 --------------------------------*/
.division-entrance figure {
  position: relative;
}

.division-entrance figure img {
  width: 100%;
}

@media screen and (min-width: 768px), print {
  .division-entrance figure::before {
    content: '';
    display: inline-block;
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .5s ease;
  }

  .division-entrance a:hover figure::before {
    opacity: 0.3;
  }
}


/* テキスト --------------------------------*/
.division-entrance .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px 20px;
}

.division-entrance .box h3 {
  font-size: 1rem;
  font-weight: bold;
}

.division-entrance .text p {
  font-size: 0.9rem;
}

@media screen and (min-width: 768px), print {
  .division-entrance .box {
    padding: 20px 30px;
  }
}

/* 矢印 --------------------------------*/
.division-entrance .cp_arrow .arrow_icon {
  width: 60px;
  height: 38px;
  margin-left: 0.8em;
}


/*------------------------------------------*/
/* 共通
/*------------------------------------------*/

/* 一覧 --------------------------------*/
.division-list .heading-tertiary {
  margin-top: 60px;
}

@media screen and (min-width: 834px), print {
  .division-list {
    margin-top: 140px;
  }

  .division-list .heading-tertiary {
    margin-top: 100px;
  }
}

.division-list .heading-tertiary.first {
  margin-top: 0;
}

/*------------------------------------------*/
/* リンクリスト
/*------------------------------------------*/

.link-list li:nth-child(-n+2) {
  margin-top: 0;
}

.link-list li {
  width: 45%;
}

@media screen and (min-width: 834px), print {
  .link-list li:nth-child(-n+3) {
    margin-top: 0;
  }

  .link-list li {
    width: 200px;
    margin-left: 20px;
  }
}
/*------------------------------------------*/
/* 第二営業部
/*------------------------------------------*/

@media screen and (max-width: 767px) {
  .division2-jnet {
    margin-bottom: 2em;
  }
}

@media screen and (min-width: 768px), print {
  .division2-jnet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 3em;
  }
}

/* テキスト --------------------------------*/

@media screen and (max-width: 767px) {
  .division2-jnet__text1 {
    font-size: 1.2rem;
    margin-bottom: 2em;
  }
}

@media screen and (min-width: 768px), print {
  .division2-jnet__text1 {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 834px), print {
  .division2-jnet__text1 {
    font-size: 1.8rem;
  }
}


